package com.gci.boot.modules.vehicles.service;

import com.gci.boot.modules.vehicles.entity.TbInsuranceRemind;

import java.util.List;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 保险提醒 服务类
 * </p>
 *
 * @author xushuhan
 * @since 2023-11-07
 */
public interface ITbInsuranceRemindService extends IService<TbInsuranceRemind> {

	void createRemind();

	void updateRemind();

	IPage<TbInsuranceRemind> getRemindPage(TbInsuranceRemind item, IPage<TbInsuranceRemind> pageList);

}
